.slickslider { margin: 0 -15px 50px;}
.slickslider img { 
	width: 100%; 
	height: auto;
	padding-left: 10px;
	padding-right: 10px;
}
.slickslider .slick-next { right: 20px; z-index: 99;}
.slickslider .slick-prev { left: 15px; z-index: 100;}
.slickslider .slick-next:before,
.slickslider .slick-prev:before{
	font-size: 40px;
	color: #aaaaaa;
}